builddir = /build
pkgbuild_sha256sum = 434a67f38d11c12b0533f3268a297b210369c39a6a97a98325c6335d17eb9849
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
